body {
	background-image: url(images/bg_image.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #DFDFDF;
	background-attachment: fixed;
	background-position: center top;
}
.bgTable {
	background-image: url(images/bg_table.png);
}
.bgTable2 {
	background-image: url(images/bg_table2.png);
}
.Footer {
	font-size: 10px;
}

.titleBig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #01B0A9;
	font-weight: bold;
}
.titleSmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #01B0A9;
	font-weight: bold;
}

a:link {
	color: #04BDAF
}
a:visited {
	color: #999999
}
a:hover {
	color: #FF9900;
}
a:active {
	color: #FF8040;
}
